<?xml version="1.0"  encoding="UTF-8"?>
<Window size="900,600" mininfo="900,600" caption="0,0,0,-185" defaultfontcolor="0XFF5E5E5E" disabledfontcolor="0XFF9E9E9E">
	<Font id="IDF_14" name="微软雅黑" size="14"/>
	<Font id="IDF_12" name="微软雅黑" size="12"/>
	<Font id="IDF_16" name="微软雅黑" size="16"/>
	<Font id="IDF_18" name="微软雅黑" size="18"/>
	<Font id="IDF_20" name="微软雅黑" size="20" bold="true"/>
	<Font id="IDF_36" name="微软雅黑" size="36"/>
	<Default name="CheckBox" value="height=&quot;18&quot; autosize=&quot;true&quot; textpadding=&quot;18,0,0,0&quot; normalimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='0,0,18,18'&quot; hotimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='18,0,36,18'&quot; pushedimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='36,0,54,18'&quot; disabledimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='54,0,72,18'&quot; selectedimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='0,18,18,36'&quot; selectedhotimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='18,18,36,36'&quot; selectedpushedimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='36,18,54,36'&quot; selecteddisabledimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='54,18,72,36'&quot; undefinedimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='0,36,18,54'&quot; undefinedhotimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='18,36,36,54'&quot; undefinedpushedimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='36,36,54,54'&quot; undefineddisabledimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='54,36,72,54'&quot;"/>
	<Default name="VScrollBar" value="width=&quot;10&quot; showbutton1=&quot;false&quot; showbutton2=&quot;false&quot; thumbnormalimage=&quot;file='ep/mainskin/scroll_bar_v_big.png' src='0,0,10,20' grid=';4,*,4'&quot; thumbhotimage=&quot;file='ep/mainskin/scroll_bar_v_big.png' src='10,0,20,20' grid=';4,*,4'&quot; thumbpushedimage=&quot;file='ep/mainskin/scroll_bar_v_big.png' src='10,0,20,20' grid=';4,*,4'&quot;"/>
	<Default name="HScrollBar" value="height=&quot;10&quot; showbutton1=&quot;false&quot; showbutton2=&quot;false&quot; thumbnormalimage=&quot;file='ep/mainskin/scroll_bar_h_big.png' src='0,0,20,10' grid='4,*,4'&quot; thumbhotimage=&quot;file='ep/mainskin/scroll_bar_h_big.png' src='0,10,20,20' grid='4,*,4'&quot; thumbpushedimage=&quot;file='ep/mainskin/scroll_bar_h_big.png' src='0,10,20,20' grid='4,*,4'&quot;"/>
  <VerticalLayout>
  	<VerticalLayout name="mainpage_normal" visible="true" bkimage="ep/mainskin/main/main_bg.png">
    <ChildLayout height="60" bordersize="0" bordercolor="0xff00ff00" xmlfile="ep/mainskin/MainWndHead.xml"/>
    <TabLayout name="main_productpage_body" selectedid="0">
    </TabLayout>
	    <HorizontalLayout name="main_productpage_head" height="60">
	      <MainNavButton name="fistpage" xmlfile="ep/mainskin/main/MainNavButton.xml" clsid="{E09A26B1-FAB2-47c8-838F-3EFC4AE84BC8}" normal_icon="file='ep/mainskin/main/main_nav_icon.png' src='0,0,48,48'"    normal_title="file='ep/mainskin/main/main_nav_text.png' src='0,0,91,28'"    hot_icon="file='ep/mainskin/main/main_nav_icon.png' src='0,48,48,96'"    hot_title="file='ep/mainskin/main/main_nav_text.png' src='0,44,91,72'"    pushed_icon="file='ep/mainskin/main/main_nav_icon.png' src='0,96,48,144'"    pushed_title="file='ep/mainskin/main/main_nav_text.png' src='0,88,91,116'"/>
	      <MainNavButton name="xav"      xmlfile="ep/mainskin/main/MainNavButton.xml" clsid="{FA739D01-D919-456c-A41F-27CA73D5FDF1}" normal_icon="file='ep/mainskin/main/main_nav_icon.png' src='48,0,96,48'"   normal_title="file='ep/mainskin/main/main_nav_text.png' src='98,0,189,28'"  hot_icon="file='ep/mainskin/main/main_nav_icon.png' src='48,48,96,96'"   hot_title="file='ep/mainskin/main/main_nav_text.png' src='98,44,189,72'"  pushed_icon="file='ep/mainskin/main/main_nav_icon.png' src='48,96,96,144'"   pushed_title="file='ep/mainskin/main/main_nav_text.png' src='98,88,189,116'"/>
	      <MainNavButton name="xfw"      xmlfile="ep/mainskin/main/MainNavButton.xml" clsid="{E8F7DAF5-B845-4a02-A235-78B89DA1971F}" normal_icon="file='ep/mainskin/main/main_nav_icon.png' src='96,0,144,48'"  normal_title="file='ep/mainskin/main/main_nav_text.png' src='192,0,284,28'" hot_icon="file='ep/mainskin/main/main_nav_icon.png' src='96,48,144,96'"  hot_title="file='ep/mainskin/main/main_nav_text.png' src='192,44,284,72'" pushed_icon="file='ep/mainskin/main/main_nav_icon.png' src='96,96,144,144'"  pushed_title="file='ep/mainskin/main/main_nav_text.png' src='192,88,284,116'"/>
	      <MainNavButton name="rls"      xmlfile="ep/mainskin/main/MainNavButton.xml" clsid="{D18EF415-7583-4597-A389-2A32FC51D7C4}" normal_icon="file='ep/mainskin/main/main_nav_icon.png' src='144,0,192,48'" normal_title="file='ep/mainskin/main/main_nav_text.png' src='286,0,377,28'" hot_icon="file='ep/mainskin/main/main_nav_icon.png' src='144,48,192,96'" hot_title="file='ep/mainskin/main/main_nav_text.png' src='286,44,377,72'" pushed_icon="file='ep/mainskin/main/main_nav_icon.png' src='144,96,192,144'" pushed_title="file='ep/mainskin/main/main_nav_text.png' src='286,88,377,116'"/>
	      <MainNavButton name="rdf/dmc"      xmlfile="ep/mainskin/main/MainNavButton.xml" clsid="{091F06B2-5AF0-4da5-8D1A-4A0E159800BC}" normal_icon="file='ep/mainskin/main/main_nav_icon.png' src='192,0,240,48'" normal_title="file='ep/mainskin/main/main_nav_text.png' src='384,0,475,28'" hot_icon="file='ep/mainskin/main/main_nav_icon.png' src='192,48,240,96'" hot_title="file='ep/mainskin/main/main_nav_text.png' src='384,44,475,72'" pushed_icon="file='ep/mainskin/main/main_nav_icon.png' src='192,96,240,144'" pushed_title="file='ep/mainskin/main/main_nav_text.png' src='384,88,475,116'"/>
	    </HorizontalLayout>
  </VerticalLayout>
  	<VerticalLayout name="mainpage_empty" visible="false" bkimage="ep/mainskin/main/empty_bg.png">
  		<ChildLayout height="60" bordersize="0" bordercolor="0xff00ff00" xmlfile="ep/mainskin/MainWndHead.xml"/>
  		<ChildLayout xmlfile="ep/mainskin/main/emptyfirstpage.xml"/>
  	</VerticalLayout>
  </VerticalLayout>
</Window>